#rt-header div.menu-block {
float: left; 
}

#linkfirst {float:left;}
#linkspace {margin-left: 10px; margin-bottom: 5px; float:left;}

.box2 {background: #96bd07;}

.gf-menu.l1 > li > .item {font-size: 12px; padding: 10px 10px 10px 10px;}

.gf-menu li.parent > .item:after {right: 2px;}

.menu-block .dropdown ul li .item {font-size: 13px;}

body p a {text-shadow: none;}
